<template>
  <div class="navbar-container main-menu-content">
    <horizontal-nav-menu-items />
  </div>
</template>

<script>



export default {
  components: {

  },
  setup() {
    return {
    }
  },
}
</script>

<style lang="scss">
@import "~@resources/scss/base/core/menu/menu-types/horizontal-menu.scss";
</style>
